Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Can ACS for Unix ver 2.3(5) run on solaris 9 ?

Quick one. Does any one here know if ACS for Unix ver 2.3(5) run on solaris 9 ?

1 REPLY
Cisco Employee

Re: Can ACS for Unix ver 2.3(5) run on solaris 9 ?

Does it run? Quite possibly.

Is it supported? Definately not. Hasn't been tested so you'll have to run at your own risk, if you have any problems first thing the TAC will say is that this is not a supported setup.

133
Views
0
Helpful
1
Replies
CreatePlease to create content